# ©2024, ANSYS Inc. Unauthorized use, distribution or duplication is prohibited.

import os


def is_containerized() -> bool:
    deployment_mode = os.getenv("GLOW_DEPLOYMENT", None)
    containerized = deployment_mode == "DockerCompose"

    return containerized


def prepend_subdomain(path: str) -> str:
    return "/oscillator-calibration_0-1-dev0" + path
